Subject: [Xen-devel] [PATCH v2] xen/arm: register clocks used by the hypervisor

From: [email-masked] (Julien Grall)
Date: Fri, 8 Jul 2016 10:21:44 +0100

Hi Dirk,

On 08/07/16 06:51, Dirk Behme wrote:
> On 08.07.2016 04:50, Michael Turquette wrote:
>> Quoting Dirk Behme (2016-07-07 00:32:34)
>> The two issues to resolve are:
>>
>> 1) does consuming these hardware resources from the Linux kernel fit
>> correctly with the Xen model?
>
>
> I think so. Julien, what do you think?

I don't think it fits the Xen model. I will give more details on the v3 
as your commit message give an example with is contradictory to the model.

Regards,

-- 
Julien Grall